 .u-section-1 {
  background-image: url("images/WebsiteHeader2025.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-1 .u-image-1 {
  width: 184px;
  height: 226px;
  margin: 326px auto 0 126px;
}

.u-section-1 .u-text-1 {
  font-size: 3.25rem;
  font-weight: 700;
  margin: -240px 292px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 12px 268px 0 368px;
}

.u-section-1 .u-image-2 {
  width: 203px;
  height: 98px;
  margin: 214px 388px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 229px;
  height: 98px;
  margin: -98px 214px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 229px;
  height: 98px;
  margin: -98px 5px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 229px;
  height: 98px;
  margin: -98px auto 60px 368px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 310px;
    margin-left: 58px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -233px;
    margin-right: 168px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 14px;
    margin-right: 143px;
    margin-left: 293px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 391px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 33px;
    margin-left: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 416px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -339px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 337px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 418px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -341px;
    margin-right: 106px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: 137px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 111px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 111px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 575px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 343px;
}

.u-section-3 .u-text-1 {
  margin: 53px 0 50px;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/investemnt.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 648px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 66px 75px 0;
}

.u-section-4 .u-countdown-1 {
  height: 183px;
  margin: 58px auto 0;
}

.u-section-4 .u-countdown-item-1 {
  background-image: none;
  padding: 20px;
}

.u-section-4 .u-countdown-counter-1 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-1 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-4 .u-countdown-separator-1 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-2 {
  background-image: none;
  padding: 20px;
}

.u-section-4 .u-countdown-counter-2 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-2 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-4 .u-countdown-separator-2 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-3 {
  background-image: none;
  padding: 20px;
}

.u-section-4 .u-countdown-counter-3 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-3 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-4 .u-countdown-separator-3 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-4 {
  background-image: none;
  padding: 20px;
}

.u-section-4 .u-countdown-counter-4 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-4 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-4 .u-countdown-separator-4 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-5 {
  background-image: none;
  padding: 20px;
}

.u-section-4 .u-countdown-counter-5 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-5 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-4 .u-countdown-separator-5 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-6 {
  background-image: none;
  padding: 20px;
}

.u-section-4 .u-countdown-counter-6 {
  font-size: 6rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-6 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 94px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 534px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-4 .u-countdown-counter-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-separator-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-counter-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-separator-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-counter-3 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-separator-3 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-counter-4 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-separator-4 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-counter-5 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-separator-5 {
    font-size: 3rem;
  }

  .u-section-4 .u-countdown-counter-6 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 177px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  font-size: 3.125rem;
  margin: 65px 103px 57px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
    width: 897px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 23px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 384px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 559px;
  margin: 24px 581px 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-video-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-layout-wrap-2 {
  width: 559px;
  margin: -336px 0 24px auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-video-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 446px;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 470px;
    margin-top: -283px;
    margin-bottom: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-top: 20px;
    margin-bottom: 24px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 21px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 235px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1755px;
}

.u-section-7 .u-text-1 {
  font-size: 3.125rem;
  margin: 76px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-gallery-1 {
  height: 1399px;
  grid-gap: 17px 17px;
  margin: 58px 0 60px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-7 .u-gallery-item-1 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-7 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-8 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-9 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-10 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-11 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-12 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-13 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-14 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-15 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-16 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-17 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-18 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.5);
}

.u-section-7 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1517px;
  }

  .u-section-7 .u-text-2 {
    width: 746px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1161px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2371px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2015px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 6418px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-gallery-1 {
    height: 6062px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4280px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    height: 3924px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 173px;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px auto 60px;
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/6e301f65adc0174034a374e1d3ac777c4c10f66032a63ac68f835fae8fd92bd7c7fd2dbb01aafefc3a0624dc7ff413237d23069853faf9d799eb0d_1280.jpg");
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 457px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 73px 470px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 13px 750px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  --radius: 50px;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 40px auto 50px 0;
  padding: 14px 40px 14px 39px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 270px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 550px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 50px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 571px;
}

.u-section-10 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 411px;
  grid-gap: 30px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-10 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-10 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 43px auto 0;
}

.u-section-10 .u-text-2 {
  font-style: normal;
  margin: 34px 0 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-10 .u-icon-2 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-10 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-10 .u-text-4 {
  font-style: normal;
  margin: 34px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-10 .u-icon-3 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-10 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-10 .u-text-6 {
  font-style: normal;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 779px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-11 {
  min-height: 777px;
}

.u-section-11 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 60px 0;
}

.u-section-11 .u-image-1 {
  min-height: 710px;
  background-image: url("images/aerial-port-elizabeth-south-africa-view-44811213.webp");
  background-position: 61.59% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 710px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-11 .u-custom-html-1 {
  height: auto;
  min-height: 650px;
  width: 512px;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 652px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-11 .u-image-1 {
    min-height: 585px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-11 .u-custom-html-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 515px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-11 .u-image-1 {
    min-height: 448px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 448px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-custom-html-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 772px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-11 .u-image-1 {
    min-height: 672px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 672px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 523px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-11 .u-image-1 {
    min-height: 423px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 423px;
  }
} .u-section-12 {
  background-image: none;
  min-height: 492px;
}

.u-section-12 .u-group-1 {
  height: auto;
  margin-top: 22px;
  margin-bottom: 4px;
  min-height: 466px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-shape-1 {
  width: 30px;
  height: 452px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-12 .u-shape-2 {
  width: 30px;
  height: 452px;
  background-image: none;
  margin: -452px 0 0 auto;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -307px 80px 0;
}

.u-section-12 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 794px;
  margin: 30px auto 0;
}

.u-section-12 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  align-self: center;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
  padding: 14px 36px 14px 35px;
}

.u-section-12 .u-image-1 {
  width: 158px;
  height: 80px;
  margin: -364px auto 0;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 504px;
  }

  .u-section-12 .u-group-1 {
    min-height: 478px;
    height: auto;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: -328px;
    margin-right: -22px;
    margin-left: 22px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-12 .u-btn-1 {
    border-style: solid;
    margin-top: 47px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -384px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-group-1 {
    min-height: 720px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-group-1 {
    min-height: 760px;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-group-1 {
    min-height: 781px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
  min-height: 1026px;
}

.u-section-13 .u-group-1 {
  min-height: 649px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-13 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-13 .u-form-1 {
  height: 211px;
  width: 624px;
  margin: 28px auto 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-13 .u-list-1 {
  width: 1215px;
  margin: -36px auto 60px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  grid-gap: 0px;
}

.u-section-13 .u-list-item-1 {
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-13 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-13 .u-text-4 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-13 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-list-item-2 {
  background-image: none;
}

.u-section-13 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-13 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-13 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-13 .u-text-6 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-13 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-list-item-3 {
  background-image: none;
}

.u-section-13 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-13 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-13 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-13 .u-text-8 {
  font-size: 1rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 949px;
  }

  .u-section-13 .u-group-1 {
    height: auto;
  }

  .u-section-13 .u-list-1 {
    width: 940px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-13 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-13 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-13 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 1081px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-13 .u-list-1 {
    width: 720px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 1529px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-13 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-13 .u-text-2 {
    width: 540px;
  }

  .u-section-13 .u-form-1 {
    width: 540px;
  }

  .u-section-13 .u-list-1 {
    width: 540px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-13 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-13 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-13 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-13 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-13 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-13 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-group-1 {
    min-height: 663px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-2 {
    width: 340px;
  }

  .u-section-13 .u-form-1 {
    width: 340px;
  }

  .u-section-13 .u-list-1 {
    width: 340px;
    margin-top: -83px;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-13 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-13 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-13 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-13 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-13 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-13 .u-text-7 {
    margin-top: 30px;
  }
}